<?php
	if(!login_control()) {
		header("Location: ".site());
	} else {
		$lang = session("language");
		session_destroy();
		
		if (isset($_COOKIE['oturum'])) {
			unset($_COOKIE['oturum']);
			setcookie('oturum', '', time() - 3600, '/');
		}


		session("language", $lang);
		header("Location: ".site());
		exit;
	}